<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
<title>
__ELEMENT01__　KYCアップロード通知/Upload KYC notification/KYC文件上传通知
</title>
<body>
		口座番号__ELEMENT01__　のお客様がKYCをアップロードしました。

		日時：　__ELEMENT02__

		__ELEMENT03__

        Customer with account number __ELEMENT01__ uploaded KYC files.

		Time：　__ELEMENT02__

		__ELEMENT03__

        账号为__ELEMENT01__ 的客户已成功上传KYC资料。

        日期：　__ELEMENT02__

        __ELEMENT03__

</body>
</MAIL>